<?xml version="1.0" encoding="utf-8"?>
<omf>
  <resource>
    <creator>(Gerardo Ballabio)</creator>
    <maintainer>(Gerardo Ballabio)</maintainer>
    <title>GWaves Manual</title>
    <date>June 2026</date>
    <version identifier="GWaves Manual" date="June 2026"/>
    <subject category="GNOME|Applications|Science"/>
    <description>
       
	 GWaves is an atomic orbitals visualizer.
       
     </description>
    <type>manual</type>
    <format mime="text/xml" dtd="-//OASIS//DTD DocBook XML V4.5//EN"/>
    <identifier url="file://@prefix@/share/gnome/help/gwaves/C/gwaves.xml"/>
    <language code="C++"/>
    <rights type="GNU FDL" license.version="1.3" holder="Gerardo Ballabio"/>
  </resource>
</omf>
